Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1028 - ppp create interface - pap checkbox only avail at create
Summary: ppp create interface - pap checkbox only avail at create
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ppp
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-02 18:48 UTC by mlucia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-06 19:48:23 UTC


Attachments (Terms of Use)

Description mlucia 1999-02-02 18:48:54 UTC
I neglected to check (or wasn;t awake at the time) the pap
auth check box when I added a ppp interface. Entering the
pap login name and password still prevented my logining into
my isp. The only solution I could find was to delete the
ppp0 interface and re-create it this time checking the "Use
PAP" check box.

Also - usernetctl now complains about users (even root)
using it... the 5.1 docs suggest this be used, but 5.2
doesn't mention it at all... I finally stumbled upon usernet
which allowed me to activate the interface.


Note You need to log in before you can comment on or make changes to this bug.